[
    {
        "Name": "BP_Seed_Extractor",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Farming/BP_Seed_Extractor.BP_Seed_Extractor_C",
        "Category": "World/Items/Deployables/Farming"
    }
]